[global]
keyboard = "en-us"
country = "ru"
fqdn = "pve-auto.pve-domain.com"
mailto = "root@localhost"
timezone = "UTC"
root-password = "cDFymu2aML"
reboot-mode = "power-off"

[network]
source = "from-dhcp"

[disk-setup]
filesystem = "xfs"
disk-list = ["sda"]
# filter.ID_MODEL = "CT250MX500*"
